Print Preview ActiveX Active Users: 58 / Visits Today: 80
Highest Active Users: 58
Print Preview ActiveX
Home | Profile | Register | Active Topics | Members | Search | FAQ | RSS
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 Print Preview
 Beta Testers
 "Class does not support Automation error
 New Topic  Reply to Topic
 Printer Friendly
Author Previous Topic: Preview 5.29.1 Topic Next Topic: New version PPreview 5.26  

antari6675
Starting Member

24 Posts

Posted - 11/28/2006 :  08:15:50  Show Profile  Reply with Quote
Waty,
"Class does not support Automation or does not support expected interface"

I installed the 5.30 update and get this error when I try to drop the control on the form. I also get it when I try to run your test ocx prgram. Someone else mentioned this problem too with the 5.30 update.


Edited by - antari6675 on 06/24/2012 08:33:41
Go to Bottom of Page

Waty Thierry
Forum Admin

Belgium
635 Posts

Posted - 11/28/2006 :  18:46:07  Show Profile  Visit Waty Thierry's Homepage  Reply with Quote
I have fixed the downloadable version.

The OCX is now working

Thierry

Come and visit :
www.immoassist.com
www.ppreview.net
www.vbdiamond.com
www.d2dsources.com
www.mandix.com
Go to Bottom of PageGo to Top of Page

JSM
Starting Member

United Kingdom
20 Posts

Posted - 11/29/2006 :  17:48:20  Show Profile  Visit JSM's Homepage  Reply with Quote
The OCX which I can find id dated 11/9/2006 is this the new file?
Go to Bottom of PageGo to Top of Page
  Previous Topic: Preview 5.29.1 Topic Next Topic: New version PPreview 5.26  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:
Print Preview ActiveX © Mandix Go To Top Of Page
This page was generated in 0.06 seconds. Powered By: Snitz Forums 2000 Version 3.4.02